<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1591 Octubre, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 89-126.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">288. 1591. Octubre, 12. </P>
                <I>
                  <P ALIGN="JUSTIFY">Antonio Rodr&iacute;guez, esposo de Elvira Dom&iacute;nguez, reclama los bienes de su mujer, que estaban bajo la tutela de Juan de Iniesta, difunto.</P>
                </I>
                <P ALIGN="JUSTIFY"> </P>
                <P ALIGN="JUSTIFY">&quot;Antonio Rodr&iacute;guez, vecino de la Purificaci&oacute;n, en nombre de Elvira Dom&iacute;nguez, mi mujer, e por virtud del poder que tengo de la susodicha, hago presentaci&oacute;n y en aquella mejor obra e forma que al derecho de la dicha mi mujer convenga, parezco ante V.m. y digo que por fin e muerte de Juan Dom&iacute;nguez, su padre, los bienes que del susodicho hered&oacute;, tengo noticia que est&aacute;n en tutela de que es tutor e curador Juan de Iniesta, difunto,<FONT COLOR="#0000ff">(1)</FONT> vecino que fue desta dicha Villa, la cual dicha tutela est&aacute; en poder de Francisco L&oacute;pez, escribano p&uacute;blico que fue desta dicha Villa.<FONT COLOR="#0000ff">(2)</FONT> A V.m. pido y suplico, mande que el dicho escribano exhiba dicha tutela e los autos todos de testamento, inventario e almoneda que se hizo del dicho su padre, para que vistos, V.m. me mande entregar todos los bienes que parecieren pertenecer a la dicha mi mujer, ans&iacute; los que el dicho su padre dej&oacute; como los dem&aacute;s que parecieren pertenecelle por otra cualquier causa&quot;.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">El alcalde mayor Antonio de Villalobos, vista esta petici&oacute;n, &quot;mand&oacute; que Francisco L&oacute;pez de Avecilla, escribano p&uacute;blico que fue desta dicha Villa, luego exhiba los recaudos de la tutela e todos los dem&aacute;s&quot;. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano real. Notificado Francisco L&oacute;pez, respondi&oacute; que &quot;est&aacute; presto de los buscar y hall&aacute;ndolos, los dar&aacute; y entregar&aacute;, y lo firm&oacute;. Francisco L&oacute;pez Avecilla [<I>r&uacute;brica</I>]. Ante m&iacute;, Diego de Espinosa, escribano&quot; [<I>r&uacute;brica</I>]. </P>
                <P ALIGN="JUSTIFY">El 23 de octubre y ante el alcalde Villalobos, Antonio Rodr&iacute;guez recordaba que Juan Dom&iacute;nguez hizo testamento en Guayangareo ante el escribano Hern&aacute;n S&aacute;nchez Urdiales el 24 de noviembre de 1576,<FONT COLOR="#0000ff">(4)</FONT> en el que mejoraba a su hija Elvira en un negrito de nombre Jer&oacute;nimo,<FONT COLOR="#0000ff">(5)</FONT> y el resto de los bienes los divid&iacute;a entre sus hijos por partes iguales; de todos los bienes, agrega Rodr&iacute;guez, se hizo en su momento inventario y almoneda ante la Justicia y fueron nombrados tutores y curadores de las personas y bienes de los menores, pero &quot;nunca se ha hecho partici&oacute;n entre la dicha mi suegra y sus coherederos, que es mi mujer y hermanos suyos, ni mi parte ha sido enterada de la dicha su mejora ni de la parte que le toca como heredera de su leg&iacute;tima, aunque para esto de pedimiento de &Aacute;lvaro de Herrera, uno de los tutores de los dichos menores [...], la Justicia ordinaria mand&oacute; se hiciese cuenta partici&oacute;n y divisi&oacute;n de los dichos bienes y en ejecuci&oacute;n de lo susodicho&quot;, en 16 de septiembre de 1581, &Aacute;lvaro de Herrera, por lo que correspond&iacute;a a Elvira, &quot;nombr&oacute; por tercero de su parte a Crist&oacute;bal Hern&aacute;ndez de Tene&quot;. No obstante haber jurado el oficio, &quot;ni las dichas cuentas ni partici&oacute;n se ha fecho ni se hizo&quot; hasta el d&iacute;a de hoy.<FONT COLOR="#0000ff">(6)</FONT> Pide que Su Merced &quot;mande se prosiga a hacer y proseguir, fenescer y acabar la dicha cuenta, divisi&oacute;n e partici&oacute;n entre la dicha mi suegra, mi mujer e Francisco Dom&iacute;nguez y Francisco Hern&aacute;ndez, sus hermanos, hijos del dicho Juan Dom&iacute;nguez mi suegro, herederos nombrados y llamados en el dicho testamento, mandando se notifique a las partes de la dicha mi suegra y a la parte de Juan de Salinas, tutor y curador y tenedor que ha sido de los bienes del dicho mi suegro, y a los dem&aacute;s a cuyo cargo haya sido y sea de presente, luego asistan a las dichas e cuenta e divisi&oacute;n y partici&oacute;n, y para ello nombren terceros contadores y partidores&quot;. Adem&aacute;s pide le sean entregadas varias escrituras: la del censo por 200 pesos de principal sobre bienes de Elvira Lorenzo, que dio Pedro de Ceballos a cambio del negro Jer&oacute;nimo; la de otro censo sobre bienes de Juan N&uacute;&ntilde;ez de Alvarado y su mujer, Isabel de Ar&eacute;valo, &quot;de la cual hizo donaci&oacute;n Crist&oacute;bal de Sol&oacute;rzano a la dicha mi mujer, que es fuera de bienes de herencia&quot;, que todas ellas fueron dadas y entregadas &quot;a Juan de Iniesta, &uacute;ltimo tutor de la dicha mi mujer&quot;, y &quot;mandando ansimismo se me den y paguen, por quien de derecho se hubieren de pagar, los corridos de la una y otra escritura, pues por los autos consta lo por m&iacute; referido y no hab&eacute;rseme pagado y deberse los corridos&quot;. Adem&aacute;s, entre los bienes por dividir, dice Antonio Rodr&iacute;guez, &quot;hay dos escrituras de censo, la una de cuatrocientos pesos de principal contra Polonia de Gamboa y L&aacute;zaro del Valle, su fiador, y otra escritura ansimismo de censo principal contra Diego Mor&aacute;n y Ana de la Zarza, su mujer, de doscientos pesos de oro com&uacute;n, las cuales consta por el proceso estar en poder de Juan de Salinas, vecino desta Villa&quot;, desde el 12 de agosto de 1581, de las que se deben pagar los corridos. Por otra parte, consta que Luisa de Le&oacute;n, Francisco Dom&iacute;nguez y Francisco Hern&aacute;ndez &quot;han recibido mucha cantidad de pesos de oro, para en cuenta de su leg&iacute;tima y parte que hab&iacute;an de haber de la herencia&quot;; todo ello &quot;conviene se mande descontar en las cuentas que se hicieren&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Villalobos mand&oacute; traer los autos. Al d&iacute;a siguiente orden&oacute; que Rodr&iacute;guez &quot;se muestre parte leg&iacute;tima&quot; y que haga constar que Elvira Dom&iacute;nguez, su mujer, es la misma Elvira, hija y heredera de Juan Dom&iacute;nguez, contenida en su testamento. Pas&oacute; ante Toribio de Casso, escribano p&uacute;blico. Notificado Antonio Rodr&iacute;guez, pidi&oacute; se le recibiera informaci&oacute;n. El alcalde comision&oacute; al escribano Casso la recepci&oacute;n de los testigos. </P>
                <P ALIGN="JUSTIFY">El 29 de octubre, Antonio Rodr&iacute;guez present&oacute; por testigo a Andr&eacute;s Toscano, vecino de Colima, quien dijo tener 50 a&ntilde;os de edad; declar&oacute; haber conocido a los padres de Elvira, su hija leg&iacute;tima, actualmente casada con Antonio Rodr&iacute;guez, con quien ha tenido &quot;trato y conversaci&oacute;n&quot; y en cuya casa, despu&eacute;s que est&aacute;n casados, ha estado muchas veces. </P>
                <P ALIGN="JUSTIFY">El segundo testigo fue el tambi&eacute;n vecino Pablo Mart&iacute;n, de 30 a&ntilde;os de edad, quien declar&oacute; haber conocido a Juan Dom&iacute;nguez y a Luisa de Le&oacute;n, y que Elvira era su hija leg&iacute;tima, y que hab&iacute;a o&iacute;do decir se hab&iacute;a casado con Antonio Rodr&iacute;guez, que es el que la presenta, y es la misma contenida en el testamento.</P>
                <P ALIGN="JUSTIFY">El tercer testigo presentado fue Antonio Gonz&aacute;lez, estante en esta Villa, de 22 &oacute; 23 a&ntilde;os de edad. &Euml;l conoc&iacute;a a Luisa de Le&oacute;n, que hab&iacute;a estado casada con Juan Dom&iacute;nguez; tambi&eacute;n conoce a Elvira Dom&iacute;nguez y sabe que es hija de Luisa de Le&oacute;n; y oy&oacute; decir, por muy p&uacute;blico, que su padre fue Juan Dom&iacute;nguez, y sabe que est&aacute; casada con Antonio Rodr&iacute;guez, porque ha visto a ambos en la Villa de la Purificaci&oacute;n, y con ellos ha tratado. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, recibida la informaci&oacute;n, declar&oacute; por parte leg&iacute;tima a Antonio Rodr&iacute;guez, como marido y conjunta persona de Elvira Dom&iacute;nguez. Luego dispuso que &quot;los herederos de Juan de Salinas den cuenta de la tutela que entr&oacute; en su poder de Juan de Salinas, y las escrituras y c&eacute;dulas contenidas en el cargo y recibo que hizo el dicho Juan de Salinas ante Juan N&uacute;&ntilde;ez del Castillo, alcalde mayor que fue, y Francisco L&oacute;pez de Avecilla como escribano p&uacute;blico&quot;, el 12 de agosto de 1581; y que &quot;los herederos de Juan de Iniesta den cuenta de dos escrituras de censo: la una, contra Elvira Lorenzo, de doscientos pesos de principal, y la otra, contra Juan N&uacute;&ntilde;ez de Alvarado e Isabel de Ar&eacute;valo, su mujer, de cien pesos del dicho oro com&uacute;n de principal. Y se les compela a ello por todo rigor de justicia, y lo firm&oacute;&quot;.</P>
                <P ALIGN="JUSTIFY">El escribano Toribio de Casso notific&oacute; el auto del alcalde a Juan Rodr&iacute;guez, vecino de Colima, como uno de los herederos de Juan de Iniesta, siendo testigo Crist&oacute;bal Hern&aacute;ndez de Tene, vecino de la Villa. El notificado present&oacute; luego ante el escribano &quot;dos escrituras de censo&quot;, una contra Elvira Lorenzo y otra contra Juan N&uacute;&ntilde;ez de Alvarado e Isabel de Ar&eacute;valo. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n notific&oacute; el escribano a Garc&iacute;a Mart&iacute;nez, yerno de Juan de Salinas, difunto, &quot;el cual dijo que &eacute;l no ha heredado cosa ninguna de su suegro ni tiene cuenta que dar de este negocio&quot;. </P>
                <P ALIGN="JUSTIFY">El 30 de octubre, Antonio Rodr&iacute;guez dec&iacute;a que Su Merced hab&iacute;a mandado que los herederos de Salinas e Iniesta, respectivamente, dieran cuenta de la tutela y exhibiesen las escrituras que estaban a su cargo. </P>
                <P ALIGN="JUSTIFY">Al respecto, &quot;Juan Rodr&iacute;guez, curandero, yerno y heredero de Juan de Iniesta&quot;, entreg&oacute; dos escrituras: una, contra Elvira Lorenzo &quot;que es la que se dio en pago del negrito Jer&oacute;nimo, se&ntilde;alado y nombrado para parte del tercio perteneciente a la dicha mi mujer&quot;, y la otra, contra Juan N&uacute;&ntilde;ez de Alvarado y su mujer Isabel de Ar&eacute;valo, &quot;que es la que Crist&oacute;bal de Sol&oacute;rzano don&oacute; e dio a la dicha mi mujer, que no es perteneciente a la herencia&quot;. Rodr&iacute;guez pide la entrega de ambas escrituras e insiste en el cobro de los corridos, la divisi&oacute;n y partici&oacute;n, y el nombramiento de nuevos contadores. </P>
                <P ALIGN="JUSTIFY">El alcalde, entonces, adjudic&oacute; la escritura de censo donada por Crist&oacute;bal de Sol&oacute;rzano a Elvira Dom&iacute;nguez, mandando se le diera a su marido; y que antes de recibir la otra contra Elvira Lorenzo, diera fianzas con vistas a la divisi&oacute;n y partici&oacute;n de los bienes del difunto, para la cual mandaba &quot;que se nombren terceros contadores&quot;. </P>
                <P ALIGN="JUSTIFY">Antonio Rodr&iacute;guez present&oacute; por su fiador al vecino Juan Rodr&iacute;guez Santiago; luego el escribano le entreg&oacute; la escritura de censo de 200 pesos de principal contra Elvira Lorenzo, viuda, mujer que fue de Domingo L&oacute;pez, difunto, que pas&oacute; ante el escribano Blas L&oacute;pez el 10 de julio de 1571. Fueron testigos de todo lo cual Antonio Ruiz de Zamora, Pedro de Maldonado<FONT COLOR="#0000ff">(7)</FONT> y Antonio de Luna,<FONT COLOR="#0000ff">(8)</FONT> vecinos y estantes en la Villa de Colima. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n el escribano hizo entrega de la escritura de censo por 100 pesos de principal contra Juan N&uacute;&ntilde;ez de Alvarado e Isabel de Ar&eacute;valo, otorgada el 2 de enero de 1572 ante el escribano Baltasar de Alcal&aacute;, y &quot;un traspaso que Hernando de Sol&oacute;rzano, vecino desta Villa, otorg&oacute; a Crist&oacute;bal de Sol&oacute;rzano, su hermano&quot;, fechada el 18 de enero de 1577 ante Francisco L&oacute;pez, escribano p&uacute;blico que fue de esta Villa; &quot;y un testimonio signado y firmado del dicho Francisco L&oacute;pez, en que da fe que en las cuentas que se hicieron de los bienes de Juan de Aguilar,<FONT COLOR="#0000ff">(9)</FONT> dej&oacute; de parte la dicha escritura al dicho Hernando de Sol&oacute;rzano&quot;, de 29 de diciembre de 1576; &quot;y otra escritura de donaci&oacute;n que el dicho Crist&oacute;bal de Sol&oacute;rzano hizo y otorg&oacute; a Elvira Dom&iacute;nguez, su ahijada, de la dicha escritura de censo&quot;, fechada el 20 de mayo de 1578, ante el escribano Francisco L&oacute;pez; &quot;y ansimismo, la tutela y curadur&iacute;a de Luisa de Le&oacute;n&quot; de su hija Elvira, otorgada por Hernando D&aacute;valos, alcalde mayor que fue de esta Villa, el 2 de enero de 1578.</P>
                <P ALIGN="JUSTIFY">&quot;Todo ello escrito en cinco escrituras y en nueve fojas de papel escritas en todo o en parte, de lo cual, el presente escribano, doy fe que la recibi&oacute; en mi presencia&quot;. </P>
                <P ALIGN="JUSTIFY">Testigos: Antonio Ruiz de Zamora, Juan Rodr&iacute;guez Santiago y Pedro Garc&iacute;a Maldonado,<FONT COLOR="#0000ff">(10)</FONT> vecinos y estantes. Firman: Antonio Rodr&iacute;guez, Juan Rodr&iacute;guez Santiago y el escribano Toribio de Casso. </P>
                <P ALIGN="JUSTIFY">El 2 de noviembre, Rodr&iacute;guez dec&iacute;a que a&uacute;n no hab&iacute;an exhibido los herederos de Salinas las escrituras solicitadas: una, contra Polonia de Gamboa por 400 pesos y otra, contra Diego Mor&aacute;n y Ana de la Zarza de 200 pesos &quot;Y queri&eacute;ndolo notificar, no se halla qui&eacute;n sea heredero ni herederos del susodicho. Y ha venido a mi noticia que las dichas escrituras est&aacute;n en poder de Leonor de Moscoso, viuda, mujer que fue del dicho Juan de Salinas, y que ansimismo posee la <I>Huerta</I> que fue <I>de</I> <I>Polonia de Gamboa</I>, sobre que est&aacute; cargada la dicha escritura de censo, por muerte del dicho su marido. Y conviene a mi derecho se le mande a la susodicha, la exhiba; y para ello, se le vaya a notificar a su huerta adonde est&aacute; de presente o se le compela, venga a esta Villa a dar cuenta dellas y de la dicha tutela, y esto sea a mi costa, que yo me ofrezco a pagar la persona que fuere al dicho efecto&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; que un escribano fuera a hacer la notificaci&oacute;n, para lo cual se comision&oacute; a Pero Ruiz de Vilches, vecino de Colima, a quien el alcalde mayor Antonio de Villalobos extendi&oacute; nombramiento el 4 de noviembre de 1591, y en el que, entre otras cosas, dice que adem&aacute;s de las dos escrituras mencionadas en la petici&oacute;n de Antonio Rodr&iacute;guez, hay &quot;una c&eacute;dula reconocida contra Bonifacio [<I>Mart&iacute;nez</I>] de Quir&oacute;s de trece pesos de oro com&uacute;n, y otra, de una carga de cacao contra Francisco Carrelero,<FONT COLOR="#0000ff">(11)</FONT> y de una carta de venta de cierto solar&quot;, y otras escrituras contra Alonso Miguel, de un pedazo de huerta de cacao que &eacute;ste vendi&oacute; a Crist&oacute;bal de Silva. Adem&aacute;s, una obligaci&oacute;n en favor de Juan G&oacute;mez &quot;que se oblig&oacute; Juan Dom&iacute;nguez a sacarle a paz y a salvo del censo de do&ntilde;a Aldonza&quot;;<FONT COLOR="#0000ff">(12)</FONT> otra obligaci&oacute;n en favor de Diego Agundes,<FONT COLOR="#0000ff">(13)</FONT> mercader vecino de M&eacute;xico; otra, en favor del mismo, con dos cartas de pago, juntamente con los dem&aacute;s papeles y recaudos. </P>
                <P ALIGN="JUSTIFY">El alcalde ordenaba a Ruiz de Vilches acudir &quot;a la parte y lugar donde estuviere la dicha Leonor de Moscoso y, como escribano para este efecto nombrado, le notifiqu&eacute;is este dicho mandamiento y le requirir&eacute;is, luego d&eacute; y entregue y exhiba las dichas escrituras, c&eacute;dulas y dem&aacute;s recaudos que, como consta del recibo que el dicho Juan de Salinas hizo ante Juan N&uacute;&ntilde;ez del Castillo y ante Francisco L&oacute;pez de Avecilla, escribano p&uacute;blico que fue desta dicha Villa&quot;, el 12 de agosto de 1581. </P>
                <P ALIGN="JUSTIFY"> &quot;En el pueblo de Contla, a cinco d&iacute;as del mes de noviembre, le&iacute; y notifiqu&eacute; el mandamiento de arriba a Leonor de Moscoso, y respondi&oacute; que no ten&iacute;a papeles ningunos en la g&uuml;erta, sino en la Villa de Colima, y que ella escribir&iacute;a por la posta,<FONT COLOR="#0000ff">(14)</FONT> para que diesen las escrituras que parecieren, y esto dio por su respuesta; testigos que se hallaron presentes: Esteban de Ledesma<FONT COLOR="#0000ff">(15)</FONT> y Beatriz de Moscoso, y esto dio por su respuesta. Pedro Ruiz de Vilches&quot;.</P>
                <P ALIGN="JUSTIFY">El 9 de noviembre, Antonio Rodr&iacute;guez dice que Leonor de Moscoso, notificada en su huerta por Pedro Ruiz de Vilches, &quot;envi&oacute; a esta Villa facultad a que se me entregasen los dichos papeles o los exhibiesen ante V.m., y a ello se ha ofrecido Juan Mart&iacute;nez de Olalde en el dicho nombre. A V.m. pido y suplico, sea servido se reciban las dichas escrituras y papeles que as&iacute; se exhiben de parte de Leonor de Moscoso en nombre y por su marido difunto, y se pongan por inventario en forma, para que conste de los que son y de ello y los mande entregar a una persona que los tenga en dep&oacute;sito hasta que se hagan las cuentas por m&iacute; pedidas, o est&eacute;n y queden en poder del presente escribano, con declaraci&oacute;n para que esto fecho, yo pueda pedir lo que sobre esta causa y los dichos papeles me convenga. Pido justicia&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde mayor. </P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a, el escribano Casso recib&iacute;a de Juan Mart&iacute;nez de Olalde por inventario las escrituras,<FONT COLOR="#0000ff">(16)</FONT> siendo testigos Garc&iacute;a Mart&iacute;nez, Andr&eacute;s Ruiz y Juan Mart&iacute;n, portugu&eacute;s, vecinos y estantes en esta Villa. </P>
                <P ALIGN="JUSTIFY">El 13 de noviembre, Rodr&iacute;guez dec&iacute;a al alcalde mayor que &quot;en la causa de partici&oacute;n con Francisco Hern&aacute;ndez, coheredero de la dicha mi mujer, digo que por muchos mis pedimientos y autos pronunciados por V.m., se mand&oacute; exhibiesen los tutores, que fueron de la dicha mi mujer, las escrituras de censo que son todos los bienes del dicho mi suegro, como de los autos consta, los cuales est&aacute;n ya en poder del presente escribano. Y agora resta de cumplir lo que por V.m. est&aacute; mandado y pedido por mi parte ansimismo, que es el hacerse la divisi&oacute;n y partici&oacute;n destos bienes, y que para ello se nombren terceros contadores y partidores&quot;. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n es preciso agrega que de la parte de Salinas &quot;se nombre qui&eacute;n d&eacute; cuenta de los corridos de los censos de las escrituras que tiene exhibidas&quot;. A&ntilde;ade Rodr&iacute;guez: &quot;atento a que la causa es de poca cuant&iacute;a y de la dilaci&oacute;n se me siguen notorias costas y gastos, V.m., por &uacute;ltimo apercibimiento, mande que de parte de Juan de Salinas se nombre el dicho tercero que tengo pedido y de parte de Francisco Hern&aacute;ndez, V.m., de oficio de la Real Justicia, lo mande nombrar tutor, por cuanto est&aacute; en la China,<FONT COLOR="#0000ff">(17)</FONT> de que me ofrezco a dar informaci&oacute;n bastante, y se le mande a Pedro Lobato del Canto, tutor nombrado por parte de la dicha mi suegra Luisa de Le&oacute;n, haga la solemnidad de derecho, que esto fecho, yo estoy presto de nombrar de mi parte tercero en forma&quot;. </P>
                <P ALIGN="JUSTIFY">Concluye Antonio Rodr&iacute;guez: &quot;Otros&iacute; digo que la dicha cuenta se ha de hacer y partir los dichos bienes entre la dicha mi suegra, Francisco Hern&aacute;ndez, que es el que est&aacute; en las Islas del Poniente, y Elvira Dom&iacute;nguez, mi mujer, y en cuanto a Francisco Dom&iacute;nguez, hermano del dicho Francisco Hern&aacute;ndez y de la dicha Elvira Dom&iacute;nguez, mi mujer, habiendo pasado a las Islas del Poniente en la China, muri&oacute; all&aacute; sin hacer testamento, y si alguna parte cupiere al dicho Francisco, son sus herederos el dicho Francisco Hern&aacute;ndez y mi mujer, y dello me ofrezco ansimismo a dar informaci&oacute;n, y para en prueba y notoriedad dello, Catalina de Trejo,<FONT COLOR="#0000ff">(18)</FONT> su mujer, vecina desta Villa, se ha casado y es segunda vez casada con Juan Rodr&iacute;guez, vecino desta Villa&quot;.<FONT COLOR="#0000ff">(19)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente y a prop&oacute;sito de un auto del alcalde mayor, Antonio Rodr&iacute;guez comentaba: &quot;digo que es cosa notoria y por tal la alego, haber quedado Leonor de Moscoso, su mujer, por tutriz de sus hijos menores y haber quedado en su poder sus bienes y, en especial, la <I>Huerta</I> que fue <I>de Polonia de Gamboa</I>, sobre que est&aacute; cargado el censo de los cuatrocientos pesos que se ha de partir con los dem&aacute;s bienes. Y como consta de las cartas de pago, en la dicha escritura contenidas, el dicho Juan de Salinas dio carta de pago como tutor de los dichos bienes hasta diez y nueve de noviembre de quinientos y ochenta y cuatro [<I>1584</I>], y desde este d&iacute;a en adelante reconoce como se&ntilde;or de la dicha huerta el dicho censo y confiesa ser a su cargo la paga de &eacute;l. Y dem&aacute;s desto, mis pedimientos se notificaron a Garc&iacute;a Mart&iacute;nez y a Juan de la Vega, yernos del dicho Juan de Salinas, y responden no haber otra heredera si no es la dicha Leonor de Moscoso, la cual exhibi&oacute; las escrituras y se ha ofrecido a la cuenta con la cual se debe mandar hacer la dicha cuenta, y que nombre tercero como a parte leg&iacute;tima y bastante&quot;. Agrega Rodr&iacute;guez: &quot;Otros&iacute; digo que, como consta del dicho reconocimiento, el dicho censo lo reconoci&oacute; Juan de Salinas y est&aacute; cargado sobre toda la huerta, la cual posee la mitad Leonor de Moscoso y la otra mitad Garc&iacute;a Mart&iacute;nez, y [<I>que &eacute;ste</I>] no pudo comprar libre de censo, pues no se redimi&oacute; y debi&oacute; ser con la carga de &eacute;l. Pido y suplico a V.m., mande se le notifique al susodicho para que le pare perjuicio como se&ntilde;or de la dicha media huerta se&ntilde;alada en el dicho censo y obligado por la hipoteca&quot; a pagar los corridos. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; el alcalde mayor y el escribano notific&oacute; a Garc&iacute;a Mart&iacute;nez, en su persona en lo que a &eacute;ste correspond&iacute;a, y tambi&eacute;n &quot;como a persona que tiene poder de Leonor de Moscoso, su suegra. El cual respondi&oacute; que no ten&iacute;a poder ninguno de la susodicha, siendo testigos Francisco L&oacute;pez Avecilla y Bernab&eacute; D&iacute;az, vecinos desta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Rodr&iacute;guez pidi&oacute; tambi&eacute;n al alcalde mayor que le prestaran dos escrituras que Leonor de Moscoso dio al escribano Toribio de Casso, a saber, una contra Polonia de Gamboa de 400 pesos de principal, y otra contra Diego Mor&aacute;n y su mujer Ana de la Zarza por 200 pesos, &quot;para que las vea mi letrado, para pedir sobre lo tocante a ellas lo que me convenga, atento a lo cual, a V.m. pido y suplico, mande se me den las dichas dos escrituras para el efecto, que las pido por el t&eacute;rmino que V.m. fuere servido&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde dispuso su pr&eacute;stamo &quot;por dos d&iacute;as con recaudo que satisfaga al escribano&quot;. </P>
                <P ALIGN="JUSTIFY">Se anexa traslado de la escritura de censo otorgada por Diego Mor&aacute;n y su mujer Ana de la Zarza, vecinos de Colima, el 27 de octubre de 1578; testigos: Pedro Moreno,<FONT COLOR="#0000ff">(20)</FONT> Hern&aacute;n L&oacute;pez de Alcal&aacute; y Mart&iacute;n Alonso, estantes, pas&oacute; ante el escribano Crist&oacute;bal Hern&aacute;ndez de Tene.<FONT COLOR="#0000ff">(21)</FONT> El censo se echa sobre las casas de la morada de Mor&aacute;n en la Villa de Colima que tienen &quot;por linderos, por una parte, solar de Juan Fern&aacute;ndez de Ocampo e, por delante, Calles Reales&quot; y &quot;sobre la g&uuml;erta de que nosotros tenemos e poseyemos en el Valle de Cajitlan, que por linderos della, est&aacute; <I>G&uuml;erta de Elvira Lorenzo</I> e sus hijos, la una parte, est&aacute; <I>G&uuml;erta de Juan de Iniesta</I>, vecino desta Villa, e por las dem&aacute;s partes, son tierras calmas de Cajitlan&quot;. Siguen condiciones. </P>
                <P ALIGN="JUSTIFY">Se anexa tambi&eacute;n traslado<FONT COLOR="#0000ff">(22)</FONT> de la carta de censo dada por Polonia de Gamboa, viuda, mujer de Juan de la Torre, difunto, y vecina de Colima, por 400 pesos de principal, impuestos &quot;en especial y se&ntilde;aladamente sobre la g&uuml;erta de cacao que yo tengo e poseo en el t&eacute;rmino de Contla, la que se llama <I>La Huerta de Contla</I>, que junto est&aacute; la <I>Huerta</I> que es <I>de Crist&oacute;bal de Silva</I>, por una parte, e por otra, tierras calmas del dicho t&eacute;rmino de Contla, jurisdicci&oacute;n desta Villa&quot;. Siguen condiciones. La escritura fue otorgada en Colima el 6 de noviembre de 1578, siendo testigos Diego de Monroy, Juan Guti&eacute;rrez de Peralta,<FONT COLOR="#0000ff">(23)</FONT> Diego de Buriezo<FONT COLOR="#0000ff">(24)</FONT> y L&aacute;zaro del Valle. Como Polonia de Gamboa no sab&iacute;a firmar, a su ruego, lo hizo Diego de Monroy. Escribano: Crist&oacute;bal Hern&aacute;ndez de Tene. </P>
                <P ALIGN="JUSTIFY">Se anexa c&eacute;dula de Bonifacio Mart&iacute;nez de Quir&oacute;s, vecino de Colima, reconociendo deber a Juan Dom&iacute;nguez 13 pesos de oro com&uacute;n que son por raz&oacute;n de unas calzas de gamuza amarilla que de vos compr&eacute;&quot;; est&aacute; fechada en Colima a 1° de noviembre de 1573, siendo testigos Jer&oacute;nimo Ortiz, Juan G&oacute;mez y Domingo P&eacute;rez, vecinos y estantes. Se compromet&iacute;a a pagarlos tres meses despu&eacute;s. El 21 de marzo de 1576, ante el alcalde ordinario Crist&oacute;bal de Silva y del escribano Francisco L&oacute;pez, Juan Dom&iacute;nguez hab&iacute;a pedido que Bonifacio reconociera dicha c&eacute;dula para su cobro, siendo testigos de ello Baltasar de Alcal&aacute; y Luis de Grijalba, vecinos de Colima. Bonifacio Mart&iacute;nez as&iacute; lo hizo. Dos a&ntilde;os despu&eacute;s, el 2 de septiembre de 1578, Alonso Miguel pidi&oacute; mandamiento de ejecuci&oacute;n contra Bonifacio Mart&iacute;nez, ante el alcalde mayor Fernando D&aacute;valos,<FONT COLOR="#0000ff">(25)</FONT> a nombre de los menores herederos del difunto Dom&iacute;nguez, lo cual hizo el alcalde mayor. </P>
                <P ALIGN="JUSTIFY">Se anexa c&eacute;dula firmada por Francisco Carralero, oblig&aacute;ndose a pagar a Juan Dom&iacute;nguez una carga de cacao de 24,000 cacaos, que le adeudaba &quot;por ciertas mercadur&iacute;as que de vos recib&iacute;&quot;. Se compromet&iacute;a a pagarla dos meses despu&eacute;s de la fecha de este conocimiento, que fue suscrito el 15 de marzo de 1567, siendo testigos Alonso Carrillo de Guzm&aacute;n, Andr&eacute;s Garc&iacute;a y Alonso de Lia&ntilde;o. </P>
                <P ALIGN="JUSTIFY">Se anexa c&eacute;dula de Diego de Mendoza, donde dice &quot;que es verdad que vend&iacute; a vos Juan Dom&iacute;nguez, un solar que es a las espaldas de la iglesia desta Villa junto a la Posada del riachuelo que pasa por las espaldas de la dicha iglesia, en quince pesos de oro com&uacute;n, de los cuales me doy por contento y entregado, el cual dicho solar hube y compr&eacute; de Antonio de Maya, vecino desta Villa, el cual os doy y vendo para vos y vuestros herederos y sucesores&quot;. Est&aacute; fechada en Colima, el 9 de agosto de 1562. </P>
                <P ALIGN="JUSTIFY">Se anexa escritura fechada en Colima el 13 de abril de 1577, por la que Alonso Miguel, albacea de los bienes de Juan Dom&iacute;nguez y tutor de sus hijos menores, y Crist&oacute;bal de Silva, vecinos ambos de Colima, dijeron que por cuanto Silva hab&iacute;a dado y pagado 500 pesos de oro com&uacute;n a Juan G&oacute;mez, vecino de Colima, para redimir un censo que sobre una huerta y heredad de cacao ten&iacute;a y dej&oacute; Juan Dom&iacute;nguez, que est&aacute; en t&eacute;rminos de esta Villa en el Valle que dicen de Popoyutla, y como Alonso Miguel hab&iacute;a &quot;enviado bastantes recaudos en nombre del dicho Juan Dom&iacute;nguez, difunto, y de sus herederos a la Ciudad de M&eacute;xico para que, de los bienes que el dicho difunto dej&oacute; al tiempo de su fin y muerte, sea pagado el dicho Crist&oacute;bal de Silva y Alonso de la Puerta, mercader e vecino de M&eacute;xico, en su nombre, de los dichos quinientos pesos del dicho oro que as&iacute; dio e pag&oacute; al dicho Juan G&oacute;mez por el dicho Alonso Miguel conforme a los dichos recaudos que as&iacute; envi&oacute; para la dicha paga a que se refirieron, los cuales pasaron ante m&iacute; el presente escribano, e porque la dicha cobranza de los dichos bienes del dicho difunto para dar e pagar los dichos quinientos pesos del dicho oro com&uacute;n al dicho Alonso de la Puerta, mercader, no se cobraren o salieren inciertos, como hubiere tantos bienes que basten para pagar los dichos quinientos pesos, seg&uacute;n dicho es, el dicho Alonso Miguel dijo que se obligaba y oblig&oacute; en tal manera que luego que constara no haber quedado tantos bienes que basten para que dellos se le den y paguen al dicho Crist&oacute;bal de Silva e a Alonso de la Puerta, mercader, en su nombre, los dar&aacute; y pagar&aacute; de llano en llano haciendo como dijo que hac&iacute;a de deuda ajena suya propia, sin que contra &eacute;l ni sus bienes ni de los del dicho Juan Dom&iacute;nguez, difunto, se haga ejecuci&oacute;n de bienes ni otra diligencia alguna, constando por las diligencias que tan solamente el dicho Alonso de la Puerta sobre el caso hubiere fecho contra Pedro Ju&aacute;rez de Mayorga, vecino de M&eacute;xico, persona en cuyo poder est&aacute;n los bienes que el dicho Juan Dom&iacute;nguez, difunto, dej&oacute;, y asimismo, el dicho Crist&oacute;bal de Silva dijo e se oblig&oacute; en tal manera que si el dicho Alonso de la Puerta, mercader, persona que tiene su poder por virtud de los dichos recaudos que el dicho Alonso Miguel envi&oacute; para la dicha cobranza, pareciere cobrar o haber cobrado m&aacute;s cantidad de los dichos quinientos pesos del dicho oro, que as&iacute; recibi&oacute;, seg&uacute;n dicho es, de los bienes que el dicho difunto dej&oacute;, que luego que lo tal constare, los dar&aacute; e pagar&aacute; llana y realmente al dicho Alonso Miguel o a quien su poder hubiere, y para la paga e cumplimiento de todo lo que dicho es, cada uno por lo que le toca, obligaron sus personas y bienes muebles y ra&iacute;ces&quot;. Testigos: Juan de Salinas, Juli&aacute;n de Fr&iacute;as y Gonzalo Moreno, vecinos de Colima. Pas&oacute; ante el escribano Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">El 18 de febrero de 1578, ante el escribano Francisco L&oacute;pez se presentaron Crist&oacute;bal de Silva y Alonso Miguel. Silva dijo &quot;que se dio por contento e pagado y entregado de los quinientos pesos de oro contenidos en esta dicha escritura del dicho Alonso Miguel, en nombre de los dichos menores hijos de Juan Dom&iacute;nguez, difunto, los cuales dichos pesos de oro recibi&oacute; en plata en presencia de m&iacute; el escribano e testigos, de la cual paga y entrega, yo el presente escribano doy fe que pas&oacute; en mi presencia y de los testigos aqu&iacute; contenidos, por lo cual dijo que le daba por libre y quito de la dicha paga y escritura&quot;. Tambi&eacute;n Alonso Miguel, por su parte, &quot;dijo e confes&oacute; dar por libre e quito al dicho Crist&oacute;bal de Silva y a Alonso de la Puerta, mercader vecino de M&eacute;xico, en su nombre, de todo lo contenido en esta escritura e lo en ella contenido, por cuanto yo, el dicho Alonso Miguel, los qued&oacute; a cobrar de Polonia de Gamboa e de sus bienes, como de antes estaba obligado, por raz&oacute;n de lo cual, los doy por libres e quitos&quot;. Testigos: Mart&iacute;n Ruiz y Juan Agust&iacute;n de Grijalba, vecinos de esta Villa.</P>
                <P ALIGN="JUSTIFY">Se anexa carta de obligaci&oacute;n otorgada en M&eacute;xico por Juan Dom&iacute;nguez y Alonso V&aacute;zquez, &quot;monedero en la Casa del Almoneda desta dicha Ciudad e vecino della&quot;, en favor de Diego Ag&uacute;ndez, vecino de M&eacute;xico, por valor de 95 pesos y 5 tomines de oro com&uacute;n, &quot;haciendo como hacemos de deuda ajena nuestra propia, para vos los dar e pagar por Marcos P&eacute;rez, zapatero, que os los debe de resto de los ciento e cuarenta pesos de oro de minas de a cuatrocientos e cincuenta maraved&iacute;s cada peso, que est&aacute; obligado a vos pagar por una obligaci&oacute;n de plazos pasados, que pas&oacute; ante el presente escribano&quot; el 12 de marzo de este presente a&ntilde;o;<FONT COLOR="#0000ff">(26)</FONT> de los cuales 136 pesos de oro com&uacute;n restantes a cumplimiento a los dichos 140 pesos de oro de minas, &quot;el dicho Marcos P&eacute;rez os los tiene pagados&quot;. Pas&oacute; el 19 de agosto de 1573 ante Alonso Fern&aacute;ndez de Carmona, escribano de Su Majestad, siendo testigos los vecinos de M&eacute;xico Andr&eacute;s Mart&iacute;nez, Juan de Avil&eacute;s, sedero, y Bartolom&eacute; Tinoco. </P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Juan Dom&iacute;nguez, vecino que soy de la Villa de Colima de la Nueva Espa&ntilde;a y estante al presente en este pueblo de Popoyutla, digo que por cuanto hoy d&iacute;a de la fecha desta escritura, Juan G&oacute;mez y Leonor de Almesto, su mujer, me hicieron e otorgaron una escritura de venta real de cuatro mil casas de cacao que ten&iacute;an junto a una huerta de cacao suya en este dicho pueblo con las tierras del dicho cacao pertenecientes, e ansimismo otro pedazo de tierra en el dicho pueblo, como consta e parece por la dicha escritura de venta que pas&oacute; ante el presente escribano, y porque en ella confiesan estar pagados realmente de mil e duzientos e veinte y cinco pesos que fue el precio por que me vendieron el dicho cacao e tierras, e la verdad es que yo no les d&iacute; ni pagu&eacute; m&aacute;s de tan solamente setecientos e veinte e cinco pesos, porque los quinientos pesos restantes a cumplimiento de la dicha paga son que est&aacute;n impuestos a censo en la dicha <I>Huerta del dicho Juan G&oacute;mez e Leonor de Almesto</I> a favor de la menor hija y heredera de Juan de Almesto, difunto, llamada do&ntilde;a Aldonza; por tanto, por esta presente carta me obligo de pagar en cada un a&ntilde;o los r&eacute;ditos de los dichos quinientos pesos de censo desde hoy d&iacute;a de la fecha desta carta en adelante, lo que sumare e montare hasta en tanto que los quite e liberte, por manera que vos los dichos Juan G&oacute;mez e Leonor de Almesto, no pagu&eacute;is ni last&eacute;is cosa alguna destos dichos quinientos pesos e r&eacute;ditos dellos por cuanto, como dicho es, yo los tomo a mi cargo para los pagar, ans&iacute; el principal como los corridos dellos&quot;. Pas&oacute; el 19 de marzo de 1572 &quot;en el dicho pueblo de Popoyutla, jurisdicci&oacute;n de la alcald&iacute;a mayor de la Villa de Colima&quot;, ante Baltasar de Alcal&aacute;, escribano de Su Majestad, estando presente el alcalde mayor Jer&oacute;nimo Flores quien interpuso su autoridad y decreto judicial, y siendo testigos Pero Ruiz de Vilches, Juan de Cervantes<FONT COLOR="#0000ff">(27)</FONT> y Crist&oacute;bal G&oacute;mez,<FONT COLOR="#0000ff">(28)</FONT> estantes en este pueblo. Como Juan Dom&iacute;nguez dijo no saber firmar, a su ruego, lo hizo Pero Ruiz de Vilches. </P>
                <P ALIGN="JUSTIFY">El 13 de abril de 1577, ante Francisco L&oacute;pez de Avecilla, escribano p&uacute;blico de Colima, Juan G&oacute;mez y Leonor de Almesto, vecinos de Colima, dijeron que &quot;por cuanto Crist&oacute;bal de Silva, vecino desta Villa, dio e pag&oacute; por Alonso Miguel, vecino desta Villa, como albacea e testamentario de Juan Dom&iacute;nguez, difunto, e tutor e curador de sus hijos, dio e pag&oacute; a los susodichos Juan G&oacute;mez e a la dicha su mujer quinientos pesos de oro com&uacute;n, los cuales ten&iacute;an impuestos so la una g&uuml;erta y heredad de cacao, que el dicho difunto ten&iacute;a en esta Provincia, como consta desta escritura de censo aqu&iacute; contenida, e porque est&aacute;n contentos y pagados de los dichos quinientos pesos del principal de que se dieron por entregados, y en raz&oacute;n del entrego que de presente no parece renunciaci&oacute;n a las leyes del entrego e paga como en ellas y en cada una dellas se contiene, dijeron que daban e dieron por libre e quito del dicho censo e tributo desta dicha escritura al dicho Alonso Miguel como albacea que es, en nombre de los dichos hijos y herederos del dicho Juan Dom&iacute;nguez, difunto, y porque est&aacute;n contentos e pagados de los dichos quinientos pesos del dicho oro, as&iacute; lo confesando, lo firmaron de sus nombres e a ruego de la dicha Leonor de Almesto, firm&oacute; uno de los testigos&quot;. Testigos: Jer&oacute;nimo de Almesto, quien firm&oacute; por Leonor de Almesto, Antonio Alonso<FONT COLOR="#0000ff">(29)</FONT> y Luis de Arriaga, vecinos de Colima&quot;.<FONT COLOR="#0000ff">(30)</FONT> </P>
                <P ALIGN="JUSTIFY">Se anexa la obligaci&oacute;n otorgada por Marcos P&eacute;rez, zapatero de la Ciudad de M&eacute;xico, en favor de Diego Ag&uacute;ndez, vecino de M&eacute;xico, por 140 pesos de oro de minas, &quot;los cuales son por raz&oacute;n de dos pipas de vino de Cazalla&quot;, a 70 pesos del dicho oro cada pipa&quot;. Pas&oacute; en M&eacute;xico el 12 de marzo de 1573 ante el escribano Alonso Fern&aacute;ndez de Carmona, siendo testigos Gaspar de Morales, Juan de Paz y Francisco de Villaescusa, vecinos de M&eacute;xico. </P>
                <P>Caja A8, exp. 19, ff. 89-126.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por la manera en que se expresa Antonio Rodr&iacute;guez, se puede sospechar que la muerte de Juan de Iniesta El Mozo hab&iacute;a acontecido por esas fechas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> L&oacute;pez de Avecilla ejerci&oacute; la escriban&iacute;a en la Villa de Colima, al menos desde 1566: <I>infra</I>, regº 1053, hasta 1590: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 256-257.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se anexa poder otorgado el 25 de septiembre de 1591 &quot;en la Villa de la Purificaci&oacute;n del Nuevo Reino de Galicia desta Nueva Espa&ntilde;a&quot; por Elvira Dom&iacute;nguez a Antonio Rodr&iacute;guez, &quot;ante Esteban Hurtado, teniente de alcalde mayor por el Rey Nuestro Se&ntilde;or de la dicha Villa e su provincia&quot; y de Luis Cano, escribano nombrado para el dicho efecto; el poder era en especial para reclamar los bienes que le hered&oacute; su padre de sus tutores y curadores &quot;que son y han sido residentes en la Villa de Colima&quot;. Como no sab&iacute;a firmar, pidi&oacute; que lo hiciera el testigo Domingo Mart&iacute;n. El escribano anota: &quot;De pedimento de las dichas partes no qued&oacute; registro. Gratis&quot;. Al reverso de esta escritura, Luis G&oacute;mez de Alvarado, &quot;beneficiado desta Villa de la Purificaci&oacute;n&quot;, el 26 de septiembre de 1591 dio fe de haber casado a &quot;Antonio Rodr&iacute;guez, natural de los reinos de Portugal, de la ciudad de Coimbra, con Elvira Dom&iacute;nguez, hija de Juan Domingo [<I>sic</I>] y de Luisa de Le&oacute;n&quot;. Fueron testigos Benito Flores, Luis Cano y Diego Hern&aacute;ndez Rubio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> El testamento: <I>supra</I>, regº 283.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Especialmente, <I>supra</I>, regº 287.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> V&eacute;ase a este prop&oacute;sito, regº 286.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> En 1570 era vecino de Zapotlan e intervino a nombre de Juan de Arr&uacute;e, a la saz&oacute;n vecino de M&eacute;xico: <I>supra</I>, I, regº 186 y 197. Cuatro a&ntilde;os despu&eacute;s fung&iacute;a de teniente de alcalde mayor en Tuxpan y tambi&eacute;n ejerci&oacute; la escriban&iacute;a: <I>infra</I>, III, regº 662. Cas&oacute; con Elvira Ram&iacute;rez, con quien tuvo descendencia: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 293.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> No aparecen m&aacute;s noticias de este Antonio de Luna. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El conquistador Juan de Aguilar Sol&oacute;rzano, marido de Ana Martel: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 10</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> ¿Acaso Pedro de Maldonado, al que se alude l&iacute;neas atr&aacute;s? Hay tambi&eacute;n constancia de un tal Pedro Garc&iacute;a Maldonado, quiz&aacute; vecino de Valladolid, testigo cuando Pablo Mart&iacute;n entreg&oacute; su testamento, en noviembre de 1596: <I>infra</I>, III, regº 519.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> O &quot;Corralero&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Aldonza de Almesto: <I>supra</I>, regº 281. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Ag&uacute;ndez o Ab&uacute;ndez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Aunque en los fondos documentales del siglo XVI conservados en Colima existen cartas misivas, &eacute;sta es la primera referencia escrita al servicio de correos o &quot;posta&quot; que hemos hallado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> &Uacute;nica referencia que aparece sobre este Ledesma. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> M&aacute;s adelante, en este mismo expediente, se anexan las escrituras correspondientes.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Primera noticia de que Francisco Hern&aacute;ndez pas&oacute; tambi&eacute;n a China.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> En el regº 282, la esposa de Francisco Dom&iacute;nguez se nombr&oacute; Isabel de Trejo e Isabel G&oacute;mez, y no Catalina como aqu&iacute; es llamada. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> En 1580, su mujer declar&oacute;: &quot;Es ido a los Reinos de la China&quot;: <I>supra</I>, regº 282; sin embargo, en M&eacute;xico, nueve a&ntilde;os despu&eacute;s, declar&oacute; ser &quot;soldado de los que al presente van a las Islas del Poniente, de la compa&ntilde;&iacute;a del Capit&aacute;n Diego de Molina&quot;. En 1591 su cu&ntilde;ado Antonio Rodr&iacute;guez lo da por muerto: &quot;habiendo pasado a las Islas del Poniente en la China, muri&oacute; all&aacute; sin hacer testamento&quot;. Y dos a&ntilde;os m&aacute;s tarde, en 1593, su apoderado el Padre Nicol&aacute;s M&eacute;ndez dir&aacute; abriendo una gran interrogante que se hallaba &quot;ausente en las Islas Filipinas&quot;: <I>infra</I>, regº 289. La pregunta queda en el aire: ¿viv&iacute;a a&uacute;n o en realidad hab&iacute;a muerto?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Primero fue vecino de Colima desde 1558-1560 y m&aacute;s tarde se avecind&oacute; en Zapotlan, y luego en Zacatecas y Minas de San Mart&iacute;n: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 347-349.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> El traslado fue sacado por mandado del capit&aacute;n Crist&oacute;bal Guti&eacute;rrez Flores, alcalde mayor de Colima, el 26 de noviembre de 1618. Pedro de Espinosa, escribano que lo sac&oacute;, anota: &quot;el dicho original entregu&eacute; a Garc&iacute;a de Monroy, persona que tiene poder de Elvira de Le&oacute;n, a quien parece pertenecer el dicho censo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> Sacado como el anterior por orden del mismo alcalde mayor Guti&eacute;rrez Flores, en la misma fecha y por el mismo escribano, quien observa: &quot;Y el original entregu&eacute; a Garc&iacute;a de Monroy, persona que tiene poder de Elvira de Le&oacute;n, vecina de la Villa de la Purificaci&oacute;n, a quien parece pertenecer el dicho censo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> G&oacute;mez o Guti&eacute;rrez de Peralta, vecino primero de M&eacute;xico y, desde 1578, de Colima: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 174 y 190.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret24' name='sup24'>(24)</a></FONT><FONT SIZE=1> O Guriezo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret25' name='sup25'>(25)</a></FONT><FONT SIZE=1> O &Aacute;valos, alcalde mayor de Colima (1577- 1579): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 50.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret26' name='sup26'>(26)</a></FONT><FONT SIZE=1> V&eacute;ase cuando se concluye este regº 288.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret27' name='sup27'>(27)</a></FONT><FONT SIZE=1> Apenas dos referencias sobre este Cervantes que, al parecer, resid&iacute;a en Amacueca, en la Provincia de &Aacute;valos; &eacute;sta y otra anterior: <I>supra</I>, I, regº 243: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 109.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret28' name='sup28'>(28)</a></FONT><FONT SIZE=1> Probablemente sea el mismo espa&ntilde;ol que en agosto de 1579 y en Zapotitlan, fue testigo de los autos que dieron inicio a las <I>Relaciones de la Provincia de Amula</I>: Romero de Sol&iacute;s (1993), 12; Acu&ntilde;a (1988), 57.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret29' name='sup29'>(29)</a></FONT><FONT SIZE=1> El vecino Antonio Alonso vuelve a aparecer m&aacute;s adelante: <I>infra</I>, regº 301. Tambi&eacute;n fue registrado un &quot;Ant&oacute;n Alonso&quot; junto con Alonso Carrillo en una ejecuci&oacute;n del vecino Alonso Lorenzo a los bienes del difunto Juan Dom&iacute;nguez, el 11 de febrero de 1577: <I>supra</I>, I, regº 225. Son las tres &uacute;nicas referencias localizadas de este vecino de Colima y, por cierto, del mismo a&ntilde;o. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret30' name='sup30'>(30)</a></FONT><FONT SIZE=1> Esta escritura de censo fue presentada por Juan G&oacute;mez y Leonor de Almesto ante el alcalde ordinario &Aacute;lvaro de Grijalba, con el objeto de cobrar &quot;dos a&ntilde;os de censo corridos&quot; de los bienes del difunto Juan Dom&iacute;nguez.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/089F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/089V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/090F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/090V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/091F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/091V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/092F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/092V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/093F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/093V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/094F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/094V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/095F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/095V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/096F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/096V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/097F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/097V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/098F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/098V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/099F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/099V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/100F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/100V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/101F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/101V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/102F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/102V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/103F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/103V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/104F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/104V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/105F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/105V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/106F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/106V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/107F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/107V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/108F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/108V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/109F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/109V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/110F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/110V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/111F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/111V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/112F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/112V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/113F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/113V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/114F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/114V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/115F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/115V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/116F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/116V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/117F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/117V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/118F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/118V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/119F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/119V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/120F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/120V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/121F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/121V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/122F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/122V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/123F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/123V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/124F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/124V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/125F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/125V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/126F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/126V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>